Skip to content
UJCMS
文档
13.2.3
搜索文档
K
Main Navigation
手册
API 和标签
官网
外观
目录
回到顶部
获取文章统计数据
GET
/api/article/buffer/{id}
参数
路径参数
id
*
文章ID
类型
integer
必填
格式
"int64"
响应
200
OK
Content-Type
*/*
模式
JSON
object
comments
integer
必填
评论次数
格式
"int32"
dayViews
integer
必填
日浏览次数
格式
"int32"
downloads
integer
必填
下载次数
格式
"int32"
downs
integer
必填
踩
格式
"int32"
favorites
integer
必填
收藏次数
格式
"int32"
id
integer
必填
文章ID
格式
"int64"
monthViews
integer
必填
月浏览次数
格式
"int32"
quarterViews
integer
必填
季浏览次数
格式
"int32"
ups
integer
必填
顶
格式
"int32"
views
integer
必填
浏览次数
格式
"int64"
weekViews
integer
必填
周浏览次数
格式
"int32"
yearViews
integer
必填
年浏览次数
格式
"int64"
GET
/api/article/buffer/{id}
试验场
变量
键
值
id
*
试一试
示例